{ pkgs, ... }:
{
  imports = [
    ../nogui
  ];

  security = {
    rtkit.enable = true;
  };
  services = {
    pipewire = {
      enable = true;
      pulse.enable = true;
      alsa.enable = true;
    };
    pulseaudio.enable = false;
    xserver = {
      enable = true;
      displayManager.gdm = {
        enable = true;
        wayland = true;
      };
      xkb = {
        layout = "us";
        variant = "";
      };
    };
  };
  xdg.portal = {
    enable = true;
    wlr.enable = true;
    extraPortals = with pkgs; [
      xdg-desktop-portal-gtk
    ];
  };

  fonts.packages = with pkgs.nerd-fonts; [
    hack
    iosevka
    jetbrains-mono
    monaspace
  ];
  environment.systemPackages = with pkgs; [
    tailscale-systray
    grim
    slurp
    wl-clipboard
  ];
}
